start_date: Oct 11 2022 11:16:44.99 (1665501404.99)
duration: 4:58s (298s)
raw_bag_file_size_kb: 43244658
h5_file_size_kb: 72174104
events_left: 6554048519
events_right: 6843257725
ovc_left_images: 7453
ovc_right_images: 7453
